# GpuConfig
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**type** | [**String**](string.md) | Requested GPU type | [optional] [default to null]
**count** | [**Integer**](integer.md) | Number of GPUs requested | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

